/* CSS Document */

/* CSS Document */
/* Corporate Design
Blau    #2F5597     RAL5007
Grau    #424242     RAL7024
Rot     #FF0000     RAL3028

Grey #1f1b1d

*/
.bsp-blue-text {color: #2F5597;}
.bsp-light-blue-text {color: #8faadc !important;}

.bsp-blue {background-color: #2F5597;}
.bsp-light-blue {background-color: #8faadc;}
.bsp-light-blue-lighten {background-color: #DAE3F3;}

.main-pic {width: 100%; height: auto;}
* {font-family: 'Roboto', Verdana, "sans-serif"}
h1 {font-size: clamp(2.0rem, 2.4em, 3.0em);}
h2 {font-size: clamp(1.8rem, 2.2em, 2.7em );}
h3 {font-size: clamp(1.6rem, 1.9em, 2.4em);}
h4 {font-size: clamp(1.4rem, 1.7em, 2.1em);}
h5 {font-size: clamp(1.2rem, 1.5em, 1.9em);}
h6 {font-size: clamp(1.0rem, 1.3em, 1.7em);}

.bold {font-weight: bold;}
.two-col {column-count: 2; column-gap: 40px; padding-top: 1em;}
.two-col p {margin-top: 0; margin-top: 1em;}
.two-col p:first-child{ margin-top: 0;}


h1, h2, h3, h4, h5, h6 {font-family: 'Roboto Medium', Verdana, "sans-serif";}

nav, .navbar-fixed {height: 100px;}
nav .nav-wrapper {border-top: 5px solid #2F5597;height: 100px;}
nav ul:not(.dropdown-content) > li > a {border-radius: 10px;}
nav .container ul a:link, nav .container ul a:visited {
	color: #000;
	background-color: rgba(255,255,255,0.1); 
	/*border: 1px solid rgba(0,0,0,0.3);*/
	margin-right: 0.5em;
	line-height: 30px;
	letter-spacing: -5px;
	/*font-variant-caps: small-caps;*/
	letter-spacing: 0.1em;
	border-radius: 15px;
	font-size: clamp(0.6em, 5vw, 1.0em);
	margin-top: 0.8em;
	transition: background-color 0.3s, color 0.2s, box-shadow 0.3s;
	/*border:1px solid #CCC;*/
	box-shadow: 3px 3px 3px 0px rgba(0,0,0,0.7);
} 
nav .container ul {padding-right: 15em;margin-right: 10vH;}
nav .container ul a:hover {background-color: rgba(255,0,0,1) !important;color: #FFF !important;box-shadow: 1px 1px 2px 0px rgba(0,0,0,0.7);}

nav ul:not(.dropdown-content) > li > a {color:#2F5597;margin-top: 1em;font-size: 1.3em;}
nav ul:not(.dropdown-content) > li > a:hover {color:#FFF;transition: all 0.5s ease;;}
nav ul {margin-right: 20% !important;}

header {border-top: 3px #2F5597 solid !important;}

		.myUL a:link,.myUL a:visited {color: #000;text-transform: uppercase;background-color: rgba(255,255,255,1); margin:0 0.1em;transition: background-color 0.3s, color 0.3s;line-height: 50px;font-weight: bolder;}
		.myUL a:hover {background-color: #FF7474 !important;color: #FFF;}


.brand-logo img {max-height: 50px;margin-top: 0.3em;}
.col-red-text {color: #2F5597 !important;}
.red-bg {background-color: #2F5597 !important;}
footer .page-footer container {background-color: #2F5597;}
.page-footer {padding: 0;}
.openings p { display: block; border-right: 0px solid #FFF;padding: 0 0.7em;margin-bottom: 1.4em;margin-top: 0;}
.opening-br {margin-bottom: 1em;}
.opening-br:after {content:'\A'; white-space: pre;}
.openings li11:last-child {border: none;}
.openings  {text-align: center; font-size:clamp(1.0em, 10vw, 1.5em) ;padding: 0 0.3em;}
p1 {font-size: 18px;}
header{display: block;}
.parallax-box {	width: 75%;
	min-width: 350px;
	margin: 0 auto;
	margin-top: -80px;
	background-color: rgba(255,255,255,0.70);
	padding: 0.6em 2em;
	margin-bottom: 2em;
}

.parallax-container {
      height: 300;
    }
  body {display: flex;min-height: 100vh;flex-direction: column;}

  main {flex: 1 0 auto;}
.footer-copyright {height: 40px;}
.footer-copyright a:link,.footer-copyright a:visited {padding: 0.3em; margin: 0.3em; min-height: 10px;/*font-variant: small-caps;*/}
.footer-copyright a:hover {background-color: #2F5597 !important; color: #0d47a1;}

.social-media-footer li{display: inline; margin: 0 0.9em;}
.social-media-footer img {max-width: 40px;}
.social-media-footer a {background-color: none;}

.card-spacer .card{margin: 0.5em; }
.nav-bar {text-align: center;}
.nav-bar li {display: inline-block;padding: 0.5em; }
.nav-bar a:link, .nav-bar a:visited {color: #000;padding: 0.4em 0.5em; margin: 0.5em 0.5em;text-transform: uppercase;}
.nav-bar a:hover {background-color: #2F5597;color:#FFF;}

.brand_title {padding: 2em; font-weight: bolder; color: #FFF;}
.flex {
  display: flex;
  flex-wrap: wrap;
}


.box_sieghart { background-image: url("../img/team/Sieghart_Boehme.jpg");}
.box_silvia { background-image: url("../img/team/Silvia_Michel.jpg");}
.box_marcel { background-image: url("../img/team/marcel_dietl.jpg");}
.box_bernd {background-image: url('../img/team/Bernd_Spengler.jpg');}
.box_suche_orga {background-image: url('../img/team/organisationstalent.jpg');}
.box_suche_refa {background-image: url('../img/team/stellenausschreibung_refa.jpg');}
.box_suche_anw {background-image: url('../img/team/stellenausschreibung_anwalt.jpg');}
.box_louisa {background-image: url('../img/team/louisa_artmann.jpg');}
.box_annab {background-image: url('../img/team/anna_barufke.jpg');}
.box_stumpf {background-image: url('../img/team/franziska_stumpf.jpg');}
.box_heike {background-image: url('../img/team/Heike_Steininger.jpg');}
.box_mona {background-image: url('../img/team/Mona.jpg');}
.box_petra {background-image: url('../img/team/Petra.jpg');}
.box_knobeloch {background-image: url('../img/team/melanie_knobeloch.jpg');}
.box_samra {background-image: url('../img/team/samra_mesovic.jpg');}
.box_will {background-image: url('../img/team/amelie_will.jpg');}
.box_benji {background-image: url('../img/team/Benji.jpg');}
.box_puma {background-image: url('../img/team/Puma.jpg');}
.box_hunde {background-image: url('../img/team/beide-hunde.jpg');}

.box_mod_img {min-width: 300px; max-width: 500px; width: 50%; margin: 0 1.2em;margin-bottom: 1em; padding: 0;box-shadow: 5px 5px 15px 5px rgba(0,0,0,0.55); float: left;}


.cryptedmail:after {content: attr(data-name) "@" attr(data-domain) "." attr(data-tld); }


.box_team {
	cursor: pointer;
    /*width: 100%;*/
	min-height: 450px;
    position: relative;
    
    background-size: cover;
    background-position: center;
	/*border-radius: 10px;*/
	margin: 1.0em !important;
}

.box_hover {
	min-height: 450px;
	/*border-radius: 10px;*/
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    background-color: rgba(0, 0, 0, 0.5); /* Schwarz-transparentes Overlay */
    color: white;
    text-align: center;
    opacity: 1;
    transition: opacity 1s;
	margin:0.1em;
}

.box_hover p {
    margin: 0;
}
.box_hover h5 {
    margin-top:80%;
}

.button_hover {font-variant: small-caps; 
	background-color: rgba(0,0,0,0.7);
	border: 2px solid #FFF; 
	border-radius: 10px;
	color: #FFF; 
	padding: 0.5em 1em; 
	margin: 0;
    opacity: 0;
    position: absolute;
    bottom: 20%; /* Um den Button vertikal zentriert zu positionieren */
    left: 50%; /* Um den Button horizontal zentriert zu positionieren */
    transform: translate(-50%, 50%); /* Um den Button perfekt mittig zu positionieren */
    transition: opacity 1s;
}

.box_team:hover .box_hover {
    opacity: 0;
}

.box_team:hover .button_hover {
    opacity: 1;
}

.field_of_law_p {color: #000;}
.field_of_law {text-transform: uppercase;font-weight: bold;color: #000;}
.social-media {vertical-align: middle;display: none;}
.social-media-ul {padding-left: 0;}
.social-media-ul li {display: inline-block; padding-right: 0.5em;padding-left: 0;}
.social-media-ul img {height: 50px;}
.footer-ul li {display:  inline-block; align-content: right;}
.PointCursor {cursor: pointer;}
.PointCursor:hover {background-color: #CCC;}

.seminar-box-header, .seminar-cont-header {color: #2F5597;margin-bottom: 0.4em !important;}
.seminar-cont-text {text-align: justify;}
.seminar-box-left {border-top: 1px solid #2F5597;}
.seminar-box-left:last-child{border-bottom: 1px solid #2F5597;}
.seminar-box-left p {font-size: 0.9em;padding: 0.1em;;margin: 0;}
.seminar-box-img-box {position: relative;margin: 1em;max-width: 750px;}

.seminar-box-img-box img {width: 100%;display: block;margin1: 0 auto;}
.seminar-box-img-box .img-ref {
	position: absolute;
	display: block;
	bottom: 0.2em; /* Abstand zum unteren Rand */
	padding-bottom: 0.7em; /* Abstand zum linken Rand */
	transform: rotate(-90deg);
	transform-origin: bottom left;
	white-space: nowrap;
}
.img-ref::before {content: 'Quelle: ';}
.upperCase {text-transform: uppercase;}
.seminar-cont-infobox {border: 1px solid #CCC;padding: 0.5em;}
.seminar-cont-infobox h61 {margin: 0;  display: block;padding: 0;}
.seminar-cont-infobox p {margin: 0;  display: block; text-align: justify;}

.seminar-box-img-box .seminar-tag {
	position: absolute;
	top: -1.0em; /* Anpassen des Wertes nach Bedarf */
	left: 80%;
	transform: translateX(-50%);
	background-color: rgba(0,0,0,0.7); /*#464545; /* Hintergrundfarbe des Tags */
	border: 3px solid #FFF;
	border-top: none;
	color: #FFF;
	padding: 0.5em; /* Anpassen der Polsterung nach Bedarf */
	border-radius: 5px; /* Optional: Runde Ecken für den Tag */
	box-shadow: 10px 10px 10px rgba(0, 0, 0, 0.3);
	font-size: 2.3em;
}

.footer-text-l, .footer-text-m, .footer-text-r {font-size: clamp(0.8rem, 5vw, 15px);}


.SemRow {
    margin: 1.0em 0;
    margin-left: 0.5em;
    padding: 0.3em;
	align-items: stretch;
	cursor:pointer;
	border:1px solid #CCC;
/*    background-color: rgba(204, 204, 204, 0.4);*/
}

.SemImg {
    margin: 0;
    width: 100%;
    overflow: hidden;
    min-height: 120px;
	border-right:1px solid #CCC;
	
}

.SemImg img {
    height: 100%;
    width: 100%; /* Setzen Sie die Breite auf 100%, um die Höhe von .SemImg zu folgen */
    object-fit: cover;
    object-position: center center;
    min-height: 120px;
	padding-right: 0.4em;
}
.SemCont {position: relative;display: flex;flex-direction: column;min-height: 120px;max-height: 180px; padding: 0 1em;margin: 0 1em; }
/*.SemCont, .SemImg {height: 150px;}*/

/*Content*/
.SemRow2 {
  display: flex;
  align-items: stretch; /* Streckt die Elemente vertikal, um die gleiche Höhe zu haben */
}

.SemImg2,
.SemCont2 {
  flex: 1; /* Teilt den verfügbaren Platz gleichmäßig auf die Elemente auf */
}

.SemImg2 img {
  width: 100%; /* Damit das Bild innerhalb des Containers vollständig angezeigt wird */
}

/*Content Ende*/
.SectionCategory {padding: 0em; margin: 0;}
.SectionCategory2 {margin:0;padding: 0.4em 0.6em; background-color: #2F5597; color:#FFF; justify-content: flex-start; float: left;font-size: 0.825rem;font-variant: small-caps;border-radius: 8px;}
.SectionBottom {display: flex;justify-content: space-evenly;}
.SectionName {font-size:clamp(12px, 4vw, 24px);margin:0.5em 0; padding: 0; text-overflow:clip;}
.SectionSlogan {font-size:1.0em;margin: 0.5em 0;padding: 0;}
.SectionContent {margin: 0; padding: 0;}
.SectionBtn {float:right; position: absolute; bottom: 0; right: 10px;;background-color: #2F5597;margin-bottom: 0.6em;box-shadow: 3px 3px 3px 3px #BBB;transition: background-color 0.2s, color 0.3s;}
.SectionBtn:hover {background-color: #FFF; color:#000;}

.strich {
    position: relative;
	margin-bottom: 1.5em !important;
}

.strich::after {
    content: "";
    position: absolute;
    bottom: -45px; /* Abstand des Strichs zum Text */
    left: 0;
    width: 8%; /* Breite des Strichs */
    height: 3px; /* Höhe des Strichs */
	margin-bottom: 30px; /* TODO */
    background-color: #2F5597; /* Farbe des Strichs */
}


.modal-content h6 {margin-top: 1.4em;}
.modal-content1 p{margin: 0;}
.modal-cont-right {padding: 2em;margin-left: 2em;}
.teamUL, li[data-list="bullet"] {list-style-type: square; /* Quadratische Listenpunkte */}
.teamUL, .teamOL, .SemModal ul, .SemModal ol {padding-left: 13px;}
.teamUL li::marker, li[data-list="bullet"]::marker {color:#2F5597;}
.teamName {font-weight: bolder; margin-bottom: 0;padding: 0;font-size: 2.4rem;}
.teamName2 {font-size: 1.2em;margin: 0; padding: 0;}
.team-img1 {
	width: auto;
	margin: 0 2em;
    max-width: 100%;
    
    float: left; /* Bild schwebend links */
    margin-right: 20px; /* Abstand zwischen Bild und Text */

}
.team-img {
    width: 100%; /* Bildbreite auf 100% setzen */
    height: auto; /* Automatische Höhe, um das Bild nicht zu strecken */
    display: block; /* Damit margin: auto funktioniert */
    margin: auto; /* Zentrierung des Bildes horizontal */
	margin-top: 1em;
	margin-bottom: 0;

}

#left-cont {
    position: absolute;
    top: 0;
    left: 0;
    width: 40%; /* oder die gewünschte Breite */
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
}

.team-img {
    max-width: 75%;
    max-height: auto;
}

#right-cont {
    margin-left: 40%; /* oder die Breite von #left-cont */
	background-color: red;
}
.teamPub {font-size: 1.3em;margin: 0;padding: 0; padding-top: 1.2em;}
.modal-x{position: fixed; top:25px; right:25px; border-radius: 50%;}
.modal-x i { border-radius:50%;padding:5px;}
.modal-pix {width: 100%;}
.modal-overlay {
	background-color: rgba(255, 255, 255, 1); /* fast schwarz (schwarze Farbe mit 90% Transparenz) */
	opacity: 1;
}
.p_no_padding p{ margin:0;}
/*

.a-coll {}
.a-coll-1,.a-coll-2,.a-coll-3,.a-coll-4 {display: inline-block; border: 1px solid #CCC;}
.a-coll-1 {width: 5%;}
.a-coll-2 {width: 62%;}
.a-coll-3, .a-coll-4 {width: 15%;}

*/
    .a-coll {
        display: flex;
        width: 100%;
        align-items: center; /* Vertikal zentriert */
    }
    .a-coll-1, .a-coll-2, .a-coll-3, .a-coll-4 {
        box-sizing: border-box; /* Stellt sicher, dass Padding und Border in der Breite enthalten sind */
        display: flex;
        align-items: center; /* Vertikal zentriert */
    }
    .a-coll-1 {width: 5%;}
    .a-coll-2 {flex-grow: 1;}
    .a-coll-3 {width: 13%;margin-left: 4px;}
    .a-coll-4 {width: 18%;}


@media screen and (max-width: 1200px)
{
	nav .container ul {padding-right: 5em;}
	.parallax-box {width: 80%;padding: 1em 0.5em;}
	.hideMyIcon {display: none;}
}
@media screen and (max-width: 600px)
{
	.box_hover h5 {margin-top: 60%;}
	.a-coll-1 {width: 7%;}
	.a-coll-2 {width:  52%;}
	.a-coll1 {padding: 5px !important;}
	.SemCont {margin: 0; padding: 0 0.3em;}
	.parallax-box {width: 95%;padding: 1em 0.5em;}
	.parallax-box h4 {padding-left: 15px;}
	.collapsible li {margin: 10px;}
	.collapsible .collapsible-header {font-size: 0.9em;}
	.collapsible .collapsible-header i {display: none;}
	.mySeminarList {padding-left: 0;}
	.seminar-tag {font-size: 1.4em !important;}
	.img-ref {font-size: 0.8em;}
	.opening-br:after {content:' | ';}
	
	.strich::after {
    width: 20%; /* Breite des Strichs */}
}

